[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: LiveCD/DVDs require dracut-live - dracut-043-40.git20150710.fc23



On 07/13/2015 05:40 PM, poma wrote:
> On 13.07.2015 10:43, poma wrote:
>> On 10.07.2015 15:00, poma wrote:
>>>
>>> https://github.com/haraldh/dracut/commit/ac13778
>>> dracut.spec: move dmsquash and livnet to subpackage
>>>
>>> ...
>>> dracut module 'dmsquash-live' cannot be found or installed.
>>> mkinitrd failed
>>> warning: %posttrans(kernel-core-4.2.0-0.rc1.git2.2.fc23.x86_64) scriptlet failed, exit status 1
>>> ...
>>>
>>> http://koji.fedoraproject.org/koji/buildinfo?buildID=667878
>>> dracut-live-043-40.git20150710.fc23
>>>
>>
>>
>> If people who maintain spin-kickstarts do not care for it, whether anaconda should pull this package as requirement?
>>
>> Tested with:
>> Fedora-Live-Xfce-x86_64-rawhide-20150712.iso
>> http://koji.fedoraproject.org/koji/taskinfo?taskID=10336905
>>
>> Fedora-Live-MATE_Compiz-x86_64-rawhide-20150712.iso
>> http://koji.fedoraproject.org/koji/taskinfo?taskID=10336882
>>
>> Probably other LiveCD/DVDs are also unbootable due to the lack of 'dracut-live'.
>>
>>
> 
> Well bravo, you are fast
> https://github.com/rhinstaller/anaconda/commit/80cf024
> 
> Now if you can fix this also, so install can be
> https://github.com/rhinstaller/anaconda/issues/201
> 

Yeah, with ostree/libgsystem and
sed -i 's/verseion/version/' /usr/lib64/python3.4/site-packages/pyanaconda/ui/gui/spokes/langsupport.py
in kickstart, 'liveinst' will do.

Cool


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]